# This file contains the configuration for the Neo scripts

# To use the scripts ›neo‹ and ›num‹ you should specify the full path to the
# Neo reference
NEO_REFERENCE="$HOME/neo/neo20.txt"


# Select the neo Variant to be used when using an X Server
# Values are "xkbmap", "xmodmap", "xprog", "alternative" or "evdev"
# default is xkbmap, this variable should always be set
NEO_X_VARIANTE="xmodmap"


# When using Xkbmap, you may specify which Xkbmap should be used, the default
# is "de" (This is useful if you installed the symbols file under a different 
# name):
#NEO_XKBMAP=de

# You can also specify the Xkbmap variant to be used, the default is "neo":
#NEO_XKBVARIANT=neo


# When using a Xmodmap, you may specify the full path to the Xmodmap to be used.
# Default:
#NEO_XMODMAP="$HOME/neo/neo_de.xmodmap"
#NEO_XMODMAP_XPROG="$HOME/neo/neo_de_x-prog.xmodmap"
#NEO_XMODMAP_ALTERNATIVE="$HOME/neo/neo_de_alternative.xmodmap"
#NEO_XMODMAP_EVDEV="$HOME/neo/neo_de_evdev.xmodmap"


# Numlock status when switching to standard keyboard layout using ›uiae‹,
# values are ›on‹ and ›off‹:
#NUM_LOCK_STATUS=on


# Standard keyboard layout to switch back to when executing ›uiae‹:
#STD_XKBMAP=de

# Standard layout variant to switch back to when executing ›uiae‹:
#STD_XKBVARIANT=nodeadkeys


# If you use an own Xmodmap as standard keyboard layout you may specify the full
# path to this file
#STD_XMODMAP=""


# For Neo without an X System set the path to the console keymap
#NEO_CONSOLE_KEYMAP="$HOME/neo/neo" # if necessary add „.map“

# Set the standard console keymap to switch back to
#STD_CONSOLE_KEYMAP="de-latin1-nodeadkeys"
